docs_dir: docs/book
site_dir: docs/html
nav:
    - Home: index.md
    - Routing: routing.md
    - Migration:
        - "V2 to V3": migration/v2-to-v3.md
site_name: laminas-router
site_description: 'laminas-router: Flexible routing system for HTTP applications'
repo_url: 'https://github.com/laminas/laminas-router'
extra:
    project: Components
